import setuptools

setuptools.setup(name='UnitCellEnvironment',
version='0.1',
description='Environment describing a periodic unit cell with atoms',
url='#',
author='',
author_email='',
packages=setuptools.find_packages(),
zip_safe=False)